
.hpadding           {
	color: navy;
	font-weight: bolder;
	font-size: 18px;
	line-height: 18pt;
	font-family: Helvetica, Geneva, Arial, Swiss, SunSans-Regular;
	padding: 0px
	}

.textpadding             {
	color: #000;
	font-size: 11px;
	line-height: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, Swiss, SunSans-Regular;
	margin: 0px;
	padding: 0px;
	property-name: property-value
	}



a      {
	color: red;
	font-weight: normal;
	font-size: 10px;
	font-family: Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
	text-decoration: none;
	hover: FF00FF 
	}



h1 { color: #483d8b; font-size: 12px; line-height: 12px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular }
h2  { color: #800000; font-size: 11px; line-height: 11px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular }
h3 { color: black; font-size: 11px; line-height: 11px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular }
h4  { color: #800000; font-style: normal; font-weight: lighter; font-size: 10px; line-height: 12px; font-family: Geneva, Helvetica, Arial, Swiss, SunSans-Regular }
td    {
	color: black;
	font-size: 10px;
	line-height: 11px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
	}
